* {
    box-sizing: border-box;
    margin: 0;
    /* outline: 1px red solid; */
    font-family: 'Jost', sans-serif;
}
.navbar{
    width: 100%;
    margin: 40px auto;
    padding: 10px 150px;
    position: absolute;
    z-index: 11;
    background-color: white;
    position:fixed;
}
/* Light theme */
 /* #myAbout{
    background-color:rgb(0, 0, 0);
  }
  #myChoice{
    background-color:black;
  }
  #switchButton {
    background-color: white;
  }
  #switchButton .fa-sun {
    display: none;
  }
  #switchButton .fa-moon {
    display: block;
  }
  
  /* Dark Theme*/
  /* .dark#myAbout{
    background-color: rgb(255, 255, 255);
  }
  
  .dark #switchButton {
    background-color: black;
  }
  .dark#switchButton .fa-sun {
    display: block;
    color: white;
  }
  
  .dark #switchButton .fa-moon {
    display: none;
  }  */
  
  /* Light theme */
#myAbout{
    background-color:rgb(255, 255, 255);
  }
#myService{
    background-color:rgb(255, 255, 255);
}
#myBody{
    background-color:black;
  }
  #switchButton {
    background-color: white;
  }
  #switchButton .fa-sun {
    display: none;
  }
  #switchButton .fa-moon {
    display: block;
  }
  
  /* Dark Theme*/
  .dark#myService{
    background-color:rgb(0, 0, 0);
  }
  .dark#myOffer{
    background-color:rgb(0, 0, 0);
  }
  .dark#myNav{
    background-color:rgb(0, 0, 0);
  }
  .dark#myButton{
    color: white;
  }
  .dark#myBody{
    background-color:white;
  }
  .dark#myAbout{
    background-color:rgb(0, 0, 0);
    color: white;
  }
  .dark #switchButton {
    background-color: black;
  }
  .dark #switchButton .fa-sun {
    display: block;
    color: white;
  }
  
  .dark #switchButton .fa-moon {
    display: none;
  }
  
 
  
.navbar-brand {
    font-size: 34px;
    font-weight: 600;
    padding-left: 20px;
}
.navbar-nav{
    padding-right: 40px;
}
.nav-link{
    font-weight: 400;
    font-size: 18px;
}
.nav-item{
    margin: 0 10px;
    
    transition: 0.5s;
}
.navbar .nav-item a{
    position: relative;
    
}

.nav-item .nav-link::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    background: green;
    height: 2px;
    transition: 0.5s;
    
}
.nav-item .nav-link:hover::before{
    width: 100%;
}
.dropdown-menu {
    margin-top: 10px;
    margin-right: 30px;
    padding: 20px 50px 20px 0;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    border: 1px solid rgb(230, 228, 228);
    
}
.dropdown-menu a{
    position: relative;
    margin-left: 20px;
    
}
.dropdown-menu .dropdown-item::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    background: green;
    height: 2px;
    transition: 0.5s;
}
.dropdown-menu .dropdown-item:hover::before{
    width: 100%;
}

/* ============================= */

.carou{
    min-width: 800px;
    position: relative;
}
.carousel-item::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.501);
}

.carouh5{
    font-size: 66px;
    line-height: 76px;
    font-weight: 700;
    color: #fff;
}
.carousel-item .caroup{
    color: #fff;
    font-weight: 400; 
    opacity: 0.9;
    font-size: 20px;
}
.carousel-indicators .dot{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transition: 0.5s;
    margin: 0 10px;
    
}
.carousel-item .carousel-caption{
    margin-bottom: 200px;
}
.carousel-indicators .dot:hover{
    width: 30px;
    height: 10px;
    border-radius: 10%;
    
    
}
.btnw{
    padding: 10px 35px;
    font-size: 18px;
    line-height: 28px;
    border-radius: 10px;
    color: green;
}
.btno{
    padding: 10px 35px;
    font-size: 18px;
    line-height: 28px;
    border-radius: 10px;
    border: 2px solid white;
    background-color: rgba(255, 255, 255, 0);
    transition: 0.5s;
    color: white;
}
.btno:hover{
    padding: 10px 35px;
    font-size: 18px;
    line-height: 28px;
    border-radius: 10px;
    color: green;
    background-color: #fff;
}
.marginleft200{
    margin-left: 400px;
}
/* ================================ */
.about{
    padding: 80px 0;
}
.about__container{
    width: 48%;
    margin: auto;
}
.about__container h5{
    font-size: 18px;
    font-weight: 400;
    color: red;
    margin: 20px 0;
    
}
.about__container h3{
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
}
.about__container p{
    line-height: 28px;
    font-size: 18px;
    color: rgb(107, 107, 107);
    margin: 20px 0;
}
.about__container .read{
    font-size: 17px;
    transition: 0.3s ;
    font-weight: 600;
    color: black;
    text-transform: capitalize;
    text-decoration: none;
    border-bottom: 2px solid green;
}
.about__container .read:hover{
    color: green;
}
/* ================================ */
.service{
    background-color: #F9F8FD;
    padding: 80px 0 100px 0;
    
}

.service__container{
    max-width: 1150px;
    margin: auto;
    display: grid;
    height: 700px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 35px;
}
.service__item{
    background: white;
    border-radius: 10px;
    padding: 40px 30px;
    transition: 0.5s;
}
.service__item:hover{
    background-color: #F3F1FC;
}
.item__content i{
    font-size: 30px;
    font-weight: lighter;
}
.item__content h4{
    font-size: 24px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
    text-decoration: none;
}
.item__content h4:hover{
    color: green;
    cursor: pointer;
}
.item__content p{
    line-height: 28px;
    font-size: 20px;
    color: rgb(107, 107, 107);

}
.item__content .read{
    font-size: 17px;
    transition: 0.3s ;
    font-weight: 600;
    color: black;
    text-transform: capitalize;
    text-decoration: none;
    border-bottom: 2px solid green;
    padding-top: 20px;
}
.item__content .read:hover{
    color: green;
}
/* ============================ */
.offer{
    padding: 80px 0;
}
.offer__container{
    max-width: 1100px;
    margin: auto;
}
.offer__item{
    display: flex;
}
.offer__img{
   background-image:url(./ab.jpeg);
   width: 48%;
   height: 70vh;
   background-size:cover;
   border-radius: 15px;

}
.offer__text{
    width: 50%;
    margin-left: auto;
    padding: 60px 0 60px 10px;
}
.offer__text h5{
    font-size: 18px;
    font-weight: 400;
    color: rgb(244, 4, 4);
    margin: 20px 0;
    text-transform:uppercase;
}
.offer__text h3{
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
}
.offer__text p{
    color: rgb(107, 107, 107);
    margin: 30px 0 50px 0;
}
.offer__text li{
    list-style: none;
    padding: 0;
    margin: 15px 0;
    font-size: 16px;
    line-height: 26px;

 
    font-weight: 600;
}
.offer__text span{
    text-align: center;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 10px;
    border-radius: 50%;
    color: green;
    background-color: rgb(233, 233, 233);
    margin-right: 15px;
}
